Vai al contenuto principale
EnGenius / PRODUCT DOSSIER

EnGenius EWS5912FP

EnGenius EWS5912FP Switch
SKU: C2784024

EnGenius EWS5912FP Switch — Switch. Memoria (RAM): 256 MB. Specifiche tecniche dettagliate, compatibilità hardware e ripartizione dei prezzi.

Memoria (RAM)
256 MB
Visualizza specifiche Acquista su Amazon →

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

01 / SCOPRI IL PRODOTTO

Senza perdersi nei dettagli.

Le informazioni chiave a colpo d'occhio. Tutti i dettagli tecnici sono di seguito.

01 / Memoria (RAM)

256 MB

Memoria (RAM)

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Mirroring del gateway di connessione
Sì
Clustering di connessioni
Sì
Supporto 10G
No
Durata del protocollo ad albero
Sì
Funzionalità DHCP
Potenza totale sull'involucro Ethernet
130 W
Numero di ingressi di alimentazione Ethernet PoE
8
Supporto Power over Ethernet Poe
Sì
Cerca IGMP
Sì
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.1ab, IEEE 802.3af, IEEE 802.3at
Indicatori LED di comunicazione
Sicurezza porte statiche
Sì
Software incorporato aggiornabile
Sì
Algoritmo di sicurezza supportato
WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
Supporto SSH/SSL
Sì
Intervallo di umidità di esercizio
5 - 95%
Consumo di potenza
Intervallo di temperatura di funzionamento
0 - 50 °C
Peso
Profondità
Larghezza
Installazione dello scaffale
No
Plasmaggio del traffico
Sì
Gestione basata su web
Sì
Altezza
Colore del prodotto
Capacità RAM
Memoria flash
Intervallo di temperatura di storage Celsius
Strato di contatto
Tipo di tasto
Lista di controllo di connessione ACL
Sì
Controllo del flusso di pubblicazione
Sì
Fattore di forma
Capacità di transito di routing
Capacità di routing/commutazione
24 Gbit/s
Numero di slot per moduli SFP
Guida di avvio rapido
Sì
Cavi inclusi
AC, LAN (RJ-45)
Marca
EnGenius
Categoria
Switch di rete
Nome del prodotto
EWS5912FP
GTIN EAN UPC
6552160069044,
Categoria
Switch di rete
Manuale d'uso
Sì
Marca
EnGenius
Nome prodotto
EWS5912FP
Serie prodotto
Mercati venduti
NL, IT, DE, ES, GB, DK, US, BE, PL, CA, GR, SE, LU, RU, TR, FR, FI, MX, NO, AF, AM, EE
Data di aggiunta al sistema
2014-02-28
Data di produzione
Codice prodotto
EWS5912FP
Limitazione della velocità
Sì
Impilabile
No
Ingresso console
RJ-45
Supporto MIB
RFC1213, RFC1493, RFC1757, RFC2674
Supporto SSH SSL
Sì
Supporto VLAN
Sì
Backup e trasferimento
Sì
Protocolli di gestione
SNMP v1/v2c/v3, CLI, RMONv1, Syslog
EnGenius EWS5912FP Switch